.header {
  background-image: url("/images/homepage/main-screen/main-screen.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
}
